dildine Absent Member.
Absent Member.
3653 views

Support for Droid Razr or Bionic

Has anyone tested with the new Motorola Droid Bionic or Razr? I a few "demo" units from Verizon and one is the Razr. Initial testing is not looking too good. When I try to sync, I see an error message when I try to verify authentication: "The device does not support this server version. Please contact the servers admin". I thought I read in some other forums that the Motorola Droids seem to have authentication issues, more that some other manufacturers. I am running the latest GW 8.0.2hp3 and Datasync 1.2 Build 579.

Dan
Labels (1)
Tags (3)
0 Likes
11 Replies
jmarton2 Absent Member.
Absent Member.

Re: Support for Droid Razr or Bionic

dildine wrote:

> Has anyone tested with the new Motorola Droid Bionic or Razr?


We have one RAZR user here and it's working fine.

> I a few
> "demo" units from Verizon and one is the Razr. Initial testing is not
> looking too good. When I try to sync, I see an error message when I
> try to verify authentication: "The device does not support this server
> version. Please contact the servers admin".


Take a look at the username configured on the device. Some Moto
devices will change the username you enter to be domain\user. That
will fail authentication so you have to go back and edit the username
to be just username (get rid of domain\).

--
Novell Knowledge Partner
Enhancement Requests: http://www.novell.com/rms

Joe Marton Emeritus Knowledge Partner
0 Likes
mammoth29 Absent Member.
Absent Member.

Re: Support for Droid Razr or Bionic

Dan,

We are also funning GW 8.0.2 hp3 and Datasync 1.2 Build 579. We have both a Bionic and a Razr that have been running on the Data Synchronizer for 1 month and 1 week respectively and both seem to be doing just fine. Both were added as new devices to existing users and we have not as yet received any sync errors. The Razr is being used by our CEO and he says this is the best phone he has had to date.
Sorry I can't help you with a fix as we have not had any problems, I was just hoping to provide some positive support!!

-Chase
0 Likes
dildine Absent Member.
Absent Member.

Re: Support for Droid Razr or Bionic

I was able to get the Bionic to work when I was testing it, as well as the Droid3 (even though the Wiki states it's not supported). But, I still can't get the Razr to connect though. I give the following credentials when setting up a new Corporate Sync acct:

Email Address: firstname_lastname@domain.edu
Password: *********
Domain: blank
Username: firstname_lastname
Server: gwmobile.domain.edu
* User secure connection (selected)
Proxy: blank

Click <Next> gives me the same error: "The device does not support this server version. Please contact the servers admin".

Am I missing something, or shouldn't this work?
0 Likes
kennonk Absent Member.
Absent Member.

Re: Support for Droid Razr or Bionic

dildine wrote:

>
> I was able to get the Bionic to work when I was testing it, as well as
> the Droid3 (even though the Wiki states it's not supported). But, I
> still can't get the Razr to connect though. I give the following
> credentials when setting up a new Corporate Sync acct:
>
> Email Address: firstname_lastname@domain.edu
> Password: *********
> Domain: blank
> Username: firstname_lastname
> Server: gwmobile.domain.edu
> * User secure connection (selected)
> Proxy: blank
>
> Click <Next> gives me the same error: "The device does not support
> this server version. Please contact the servers admin".
>
> Am I missing something, or shouldn't this work?
>
>

Have you tried Touchdown? I hate to sound like a saleperson but seriously
since we standardized on it 99% of these kinds of issues have gone away. The
only users I have now with major problems are ones who insist on using the
native android client or some other third party client to whom we only give
best effort support to. Every handset maker is tweaking the native mail
client and there is so much fragmentation in this space supporting them all
if you have anything more than a few dozen users is a major timesink.
0 Likes
dildine Absent Member.
Absent Member.

Re: Support for Droid Razr or Bionic

I found out my Verizon Droid demo unit has a defective SIM card, they're shipping me a new one. I'll try it again next week. I did install Touchdown on the Droid3 and it works well. And again the iPhones/iPads just work so much nicer that the Droids natively. Touchdown is quite a bit different from the Droid native email look and feel. I can see user training when implementing this as well. Thanks for the info.
0 Likes
kiefabeb Absent Member.
Absent Member.

Re: Support for Droid Razr or Bionic

We saw our first Razr today and we're getting the same error dildine is getting.
I'll have a look at the user name on the Razr, per jmarton's suggestion.
Our Sync version is v1.1.0.2339 (1.1 build 428) Groupwise is up to date. Could this error require a Data Synchronizer update?

Bruce


dildine;2158916 wrote:
Has anyone tested with the new Motorola Droid Bionic or Razr? I a few "demo" units from Verizon and one is the Razr. Initial testing is not looking too good. When I try to sync, I see an error message when I try to verify authentication: "The device does not support this server version. Please contact the servers admin". I thought I read in some other forums that the Motorola Droids seem to have authentication issues, more that some other manufacturers. I am running the latest GW 8.0.2hp3 and Datasync 1.2 Build 579.

Dan
0 Likes
jmarton2 Absent Member.
Absent Member.

Re: Support for Droid Razr or Bionic

kiefabeb wrote:

>
> We saw our first Razr today and we're getting the same error dildine
> is getting.
> I'll have a look at the user name on the Razr, per jmarton's
> suggestion.
> Our Sync version is v1.1.0.2339 (1.1 build 428) Groupwise is up to
> date. Could this error require a Data Synchronizer update?


It's possible... you want to be on the latest, which is build 579 plus
patch file update 1.

If that doesn't fix it, try contacting Verizon. In dildine's case it
appears the phone has a defective SIM.

--
We're your Novell--again. http://www.novell.com/promo/backtobasics.html
Enhancement Requests: http://www.novell.com/rms

Joe Marton Emeritus Knowledge Partner
0 Likes
mammoth29 Absent Member.
Absent Member.

Re: Support for Droid Razr or Bionic

We now have two Razr phones running on our system, the second of which was just configured this morning. Even though the second one didn't properly sync the first time, both seem to be running just fine now. We are on the latest build for both Data Sync and Groupwise.

Just thought I would let you know that the Data Sync does handle these phones.
0 Likes
jmarton2 Absent Member.
Absent Member.

Re: Support for Droid Razr or Bionic

mammoth29 wrote:

> Just thought I would let you know that the Data Sync does handle these
> phones.


Yup, we have one here and it's working just fine.

--
We're your Novell--again. http://www.novell.com/promo/backtobasics.html
Enhancement Requests: http://www.novell.com/rms

Joe Marton Emeritus Knowledge Partner
0 Likes
dildine Absent Member.
Absent Member.

Re: Support for Droid Razr or Bionic

It looks like the Touchdown app is the "magic bullet" on the Droids. As long as the user is defined in Mobility, it self enrolls the device on the Mobility server during the configuration process. Very impressive. Now, more testing.
0 Likes
kiefabeb Absent Member.
Absent Member.

Re: Support for Droid Razr or Bionic

mammoth29;2160888 wrote:
We now have two Razr phones running on our system, the second of which was just configured this morning. Even though the second one didn't properly sync the first time, both seem to be running just fine now. We are on the latest build for both Data Sync and Groupwise.

Just thought I would let you know that the Data Sync does handle these phones.


Thanks for confirming that the latest build works with these phones.

As it turns out it was a wrong password for the user. We tried a known working account and it worked fine on the phone. Which led to the wrong password being the issue.

On the plus side, we were able to schedule downtime and we upgraded to the very latest DS of 1.2.1 build 730 that just came out yesterday (12/15).
0 Likes
The opinions expressed above are the personal opinions of the authors, not of Micro Focus. By using this site, you accept the Terms of Use and Rules of Participation. Certain versions of content ("Material") accessible here may contain branding from Hewlett-Packard Company (now HP Inc.) and Hewlett Packard Enterprise Company. As of September 1, 2017, the Material is now offered by Micro Focus, a separately owned and operated company. Any reference to the HP and Hewlett Packard Enterprise/HPE marks is historical in nature, and the HP and Hewlett Packard Enterprise/HPE marks are the property of their respective owners.